Vue.js: SVG

* input[type="range"] requires IE10 or above.